<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.30
</body>
<script>
   var array = [1,2,3,4,5,6];

   console.log(array.reduce((a, b) => a + b, 0));

</script>

</html>